=== debian/control ===
Source: ros-kinetic-moveit-pr2
Section: misc
Priority: extra
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit-pr2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-pr2-moveit-config, ros-kinetic-pr2-moveit-plugins
Description: All PR2-specific packages for MoveIt
